@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';




$oms-widget-atpform-searchbutton--height: 60px;
$oms-widget-atpform-gutter: 2*$container-spacing-default__third;
$oms-widget-atpform-column--width: 33%;
$oms-widget-atpform-btn-column--width: 67%;
$oms-widget-atpform-searchbutton--hbox--padding-right: 32px;

.oms-widget-atpform-body {
    padding-left: $oms-widget-atpform-gutter;
    padding-bottom: $oms-widget-atpform-gutter;
    width: 100%;
    table{
        width: 100%;
    }
}

.oms-widget-atpform-searchbutton--hbox{
    padding-bottom: 0;
    padding-right: $oms-widget-atpform-searchbutton--hbox--padding-right;
    height: 100%;
}

.oms-widget-atpform-row .z-hlayout-inner{
    width:$oms-widget-atpform-column--width;
}

.oms-widget-atpform-row--button .z-hlayout-inner:nth-child(2){
    width: $oms-widget-atpform-btn-column--width;
    height: $oms-widget-atpform-searchbutton--height;
}

.oms-widget-atpform-body--vbox{
    width: 100%;
}

.oms-widget-atpform-searchbutton--wrapper{
    position: relative;
    height: 100%;
}

.oms-widget-atpform-searchbutton{
    position: absolute;
    right: 0px;
    bottom: 0px; 
}